<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1" packageUris="http://schema.mathworks.com/mf0/ci/19700101 http://schema.mathworks.com/mf0/sl_modelref_info/R2021b http://schema.mathworks.com/mf0/slexec_mm_sto/R2021b_202103041117">
  <ModelRefInfoRepo.ModelRefInfoRoot type="ModelRefInfoRepo.ModelRefInfoRoot" uuid="a68743f8-7d91-47eb-9e5c-055700b7b3cf">
    <childModelRefInfo type="ModelRefInfoRepo.ChildModelRefInfo" uuid="5536f854-f549-45bd-9256-6ceb9c37915f">
      <modelName>Luenberger</modelName>
      <modelPath>Luenberger</modelPath>
    </childModelRefInfo>
    <dataTransferInfos>AAFJTQAAAAAOAAAAOAAAAAYAAAAIAAAAAgAAAAAAAAAFAAAACAAAAAAAAAABAAAAAQAAAAAAAAAFAAQAAQAAAAEAAAAAAAAA</dataTransferInfos>
    <defaultsCMapping>{&quot;Inports&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;Outports&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;ParameterArguments&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;None\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;None\&quot;}&quot;,&quot;LocalParameters&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;GlobalParameters&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;InternalData&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;SharedLocalDataStores&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;None\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;None\&quot;}&quot;,&quot;GlobalDataStores&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;None\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;None\&quot;}&quot;,&quot;Constants&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;DataTransfers&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;None\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;None\&quot;}&quot;,&quot;ModelData&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;None\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;None\&quot;}&quot;,&quot;InitializeTerminate&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;Execution&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;,&quot;SharedUtility&quot;:&quot;{\&quot;Name\&quot;:\&quot;Default\&quot;,\&quot;Checksum\&quot;:\&quot;Default\&quot;,\&quot;PerInstancePropertiesChecksum\&quot;:\&quot;\&quot;,\&quot;MemorySectionName\&quot;:\&quot;\&quot;,\&quot;MemorySectionChecksum\&quot;:\&quot;\&quot;}&quot;}</defaultsCMapping>
    <fundamentalSampleTimePeriod>.001</fundamentalSampleTimePeriod>
    <globalVariables>A_L</globalVariables>
    <globalVariables>B_L</globalVariables>
    <globalVariables>C_L</globalVariables>
    <globalVariables>D_L</globalVariables>
    <globalVariables>eigen_L</globalVariables>
    <globalVariables>initial_L</globalVariables>
    <hasBlockWithPeriodicDiscreteSampleTime>true</hasBlockWithPeriodicDiscreteSampleTime>
    <hasBwsAccessed>true</hasBwsAccessed>
    <hasBwsAccessedByAnyModel>true</hasBwsAccessedByAnyModel>
    <inports type="ModelRefInfoRepo.InportInformation" uuid="e1813f38-357e-4927-a609-56775d353b34">
      <isNotDerivPort>true</isNotDerivPort>
      <designMax>Inf</designMax>
      <designMin>-Inf</designMin>
      <indexType>2</indexType>
      <rateInfos type="ModelRefInfoRepo.RateInfo">
        <compiled>true</compiled>
        <nonFcnCallPartitionName>D1</nonFcnCallPartitionName>
        <period>.001</period>
        <priority>40</priority>
        <rateIdx>0</rateIdx>
      </rateInfos>
      <resolvedSignalObject></resolvedSignalObject>
      <sigNameToEMVCEMap type="ModelRefInfoRepo.SigNameEMVCEInfo" uuid="dff92e00-29d3-4db0-a6f3-dd68b76de9d1"/>
    </inports>
    <inports type="ModelRefInfoRepo.InportInformation" uuid="8f3f2cf4-831d-4b0c-bc53-9600f77214ac">
      <isNotDerivPort>true</isNotDerivPort>
      <RTWSignalIdentifier>v</RTWSignalIdentifier>
      <designMax>Inf</designMax>
      <designMin>-Inf</designMin>
      <indexType>2</indexType>
      <originalPortNumber>1</originalPortNumber>
      <rateInfos type="ModelRefInfoRepo.RateInfo">
        <compiled>true</compiled>
        <nonFcnCallPartitionName>D1</nonFcnCallPartitionName>
        <period>.001</period>
        <priority>40</priority>
        <rateIdx>0</rateIdx>
      </rateInfos>
      <resolvedSignalObject></resolvedSignalObject>
      <sigNameToEMVCEMap type="ModelRefInfoRepo.SigNameEMVCEInfo" uuid="e13fffda-135b-49e5-a186-cbbd4c6bc99c"/>
    </inports>
    <isBdInSimModeForSimCodegenVariants>false</isBdInSimModeForSimCodegenVariants>
    <isOrigInportVirtualBus>false</isOrigInportVirtualBus>
    <isOrigInportVirtualBus>false</isOrigInportVirtualBus>
    <isOrigOutportVirtualBus>false</isOrigOutportVirtualBus>
    <loggingSaveFormat>2</loggingSaveFormat>
    <maxFreqHz>-1.0</maxFreqHz>
    <numDStateRecs>1</numDStateRecs>
    <numDataInputPorts>2</numDataInputPorts>
    <numLoggableDStateRecs>1</numLoggableDStateRecs>
    <numLoggableJacobianDStates>2</numLoggableJacobianDStates>
    <origInportBusType></origInportBusType>
    <origInportBusType></origInportBusType>
    <origOutportBusOutputAsStruct>false</origOutportBusOutputAsStruct>
    <origOutportBusType></origOutportBusType>
    <outports type="ModelRefInfoRepo.OutportInformation" uuid="9dfd8861-fba8-49dd-8c22-5cee00f58aee">
      <designMax>Inf</designMax>
      <designMin>-Inf</designMin>
      <rateInfos type="ModelRefInfoRepo.RateInfo">
        <compiled>true</compiled>
        <nonFcnCallPartitionName>D1</nonFcnCallPartitionName>
        <period>.001</period>
        <priority>40</priority>
        <rateIdx>0</rateIdx>
      </rateInfos>
      <resolvedSignalObject></resolvedSignalObject>
      <sigNameToEMVCEMap type="ModelRefInfoRepo.SigNameEMVCEInfo" uuid="20059d46-716f-4e38-8a26-b67836ba54d5"/>
    </outports>
    <runtimeNonFcnCallRateInfos type="ModelRefInfoRepo.RateInfo">
      <compiled>true</compiled>
      <nonFcnCallPartitionName>D1</nonFcnCallPartitionName>
      <period>.001</period>
      <priority>40</priority>
      <rateIdx>0</rateIdx>
    </runtimeNonFcnCallRateInfos>
    <sampleTimeInheritanceRule>2</sampleTimeInheritanceRule>
    <solverStatusFlags>335</solverStatusFlags>
    <timingAndTaskingRegistry>&lt;?xml version=&quot;1.0&quot;?&gt;
&lt;slexec_sto version=&quot;1.1&quot; packageUris=&quot;http://schema.mathworks.com/mf0/slexec_mm_sto/R2021b_202103041117&quot;&gt;
  &lt;sto.Registry type=&quot;sto.Registry&quot; uuid=&quot;20ea173f-50b0-42ed-b04f-3b8424dfcf6f&quot;&gt;
    &lt;clocks type=&quot;sto.Timer&quot; uuid=&quot;4a165baa-cb05-4079-a5e4-bcd8e1fa533d&quot;&gt;
      &lt;computedFundamentalDiscretePeriod&gt;.001&lt;/computedFundamentalDiscretePeriod&gt;
      &lt;resolution&gt;.001&lt;/resolution&gt;
      &lt;clockTickConstraint&gt;PeriodicWithFixedResolution&lt;/clockTickConstraint&gt;
      &lt;timeAdvanceMode&gt;FixedStep&lt;/timeAdvanceMode&gt;
      &lt;clockDomain type=&quot;sto.ClockDomain&quot; uuid=&quot;f1b54fbf-c835-4154-9156-eb42b686bdda&quot;&gt;
        &lt;baseTaskID&gt;_task0&lt;/baseTaskID&gt;
        &lt;rates type=&quot;sto.Rate&quot; uuid=&quot;21f71bef-c891-4144-b9ef-bac1972cc67b&quot;/&gt;
        &lt;rootTaskHierarchyElements type=&quot;sto.Task&quot; uuid=&quot;68dd7c0f-7ec8-4f3a-9c6d-6cd40ca73705&quot;&gt;
          &lt;isExecutable&gt;true&lt;/isExecutable&gt;
          &lt;orderIndex&gt;1&lt;/orderIndex&gt;
          &lt;rates type=&quot;sto.Rate&quot; uuid=&quot;21f71bef-c891-4144-b9ef-bac1972cc67b&quot;&gt;
            &lt;annotation&gt;D1&lt;/annotation&gt;
            &lt;colorIndex&gt;2&lt;/colorIndex&gt;
            &lt;description&gt;Discrete 1&lt;/description&gt;
            &lt;eventSourceType&gt;UNSPECIFIED_EVENT_SOURCE&lt;/eventSourceType&gt;
            &lt;registry type=&quot;sto.Registry&quot; uuid=&quot;20ea173f-50b0-42ed-b04f-3b8424dfcf6f&quot;/&gt;
            &lt;taskId&gt;_task0&lt;/taskId&gt;
            &lt;rateSpec type=&quot;sto.RateSpec&quot; uuid=&quot;e0125409-b96a-41a1-8a59-de56ecae2839&quot;&gt;
              &lt;period&gt;.001&lt;/period&gt;
              &lt;rateType&gt;ClassicPeriodicDiscrete&lt;/rateType&gt;
            &lt;/rateSpec&gt;
          &lt;/rates&gt;
          &lt;elementType&gt;Task&lt;/elementType&gt;
          &lt;identifier&gt;_task0&lt;/identifier&gt;
          &lt;priority&gt;40&lt;/priority&gt;
        &lt;/rootTaskHierarchyElements&gt;
      &lt;/clockDomain&gt;
    &lt;/clocks&gt;
    &lt;executionSpec&gt;Undetermined&lt;/executionSpec&gt;
    &lt;taskDependencyGraph type=&quot;sto.SerializedTaskConnectionList&quot; uuid=&quot;159d7747-e7ba-4c58-be8e-935fb33b3fa0&quot;&gt;
      &lt;taskIdentifier&gt;_task0&lt;/taskIdentifier&gt;
    &lt;/taskDependencyGraph&gt;
    &lt;taskPriorityDirection&gt;HighNumberLast&lt;/taskPriorityDirection&gt;
    &lt;tasks type=&quot;sto.Task&quot; uuid=&quot;68dd7c0f-7ec8-4f3a-9c6d-6cd40ca73705&quot;/&gt;
    &lt;timeAdvanceMode&gt;FixedStep&lt;/timeAdvanceMode&gt;
  &lt;/sto.Registry&gt;
&lt;/slexec_sto&gt;</timingAndTaskingRegistry>
    <FMUBlockMap type="ModelRefInfoRepo.FMUBlockInfo" uuid="b5a6ce47-1948-43c3-ab82-09b612f921dc"/>
    <codeGenInfo type="ModelRefInfoRepo.CodeGenInformation" uuid="ac71e689-d385-4945-a3fc-59a176014f5e"/>
    <compiledVariantInfos type="ModelRefInfoRepo.CompiledVariantInfoMap" uuid="6b78a67d-8981-4566-aaa9-282d4ec56881"/>
    <configSettingsForConsistencyChecks type="ModelRefInfoRepo.ConfigSettingsForConsistencyChecks" uuid="2d664ee7-ca62-4e06-a797-1c9554df00da">
      <consistentOutportInitialization>true</consistentOutportInitialization>
      <fixedStepSize>.001</fixedStepSize>
      <hasHybridSampleTime>true</hasHybridSampleTime>
      <signalLoggingSaveFormat>2</signalLoggingSaveFormat>
      <simSIMDOptimization>1</simSIMDOptimization>
      <solverName>FixedStepDiscrete</solverName>
      <solverType>SOLVER_TYPE_FIXEDSTEP</solverType>
      <hardwareSettings type="ModelRefInfoRepo.HardwareSettings" uuid="d7c487ed-4652-423d-a5c4-12e2da97598a">
        <prodBitPerChar>8</prodBitPerChar>
        <prodBitPerDouble>64</prodBitPerDouble>
        <prodBitPerFloat>32</prodBitPerFloat>
        <prodBitPerInt>32</prodBitPerInt>
        <prodBitPerLong>32</prodBitPerLong>
        <prodBitPerLongLong>64</prodBitPerLongLong>
        <prodBitPerPointer>64</prodBitPerPointer>
        <prodBitPerPtrDiffT>64</prodBitPerPtrDiffT>
        <prodBitPerShort>16</prodBitPerShort>
        <prodBitPerSizeT>64</prodBitPerSizeT>
        <prodEndianess>1</prodEndianess>
        <prodShiftRight>true</prodShiftRight>
        <prodWordSize>64</prodWordSize>
      </hardwareSettings>
    </configSettingsForConsistencyChecks>
    <controllableInputRatesMap type="ModelRefInfoRepo.VarTsUIDMap" uuid="d871e729-ec49-41e6-81db-98cbf5e7b3e0"/>
    <controllableOutputRatesMap type="ModelRefInfoRepo.VarTsUIDMap" uuid="c4e575bd-f5c9-4e19-b2d7-3a92b1c8d558"/>
    <dataPortGroup type="ModelRefInfoRepo.DataPortGroup" uuid="1a1c9bef-8878-4192-8ff5-285aca5d8fc6">
      <compDataInputPorts>0</compDataInputPorts>
      <compDataInputPorts>1</compDataInputPorts>
      <compDataOutputPorts>0</compDataOutputPorts>
      <dataInputPorts>0</dataInputPorts>
      <dataInputPorts>1</dataInputPorts>
      <dataOutputPorts>0</dataOutputPorts>
    </dataPortGroup>
    <expFcnUnconnectedDataPortGroup type="ModelRefInfoRepo.DataPortGroup" uuid="d919e0d2-445c-471a-8f73-27ba6e18c4f6"/>
    <interfaceParameterInfo type="ModelRefInfoRepo.InterfaceParameterInfo" uuid="83a0c16c-12d7-4b76-a95d-39bd77f6506d">
      <globalVariables type="ModelRefInfoRepo.BuiltinParameter" uuid="956a5325-ff02-4757-8cca-97574eb2a206">
        <dimensions>1</dimensions>
        <dimensions>2</dimensions>
        <isUsed>true</isUsed>
        <numDimensions>2</numDimensions>
        <parameterName>initial_L</parameterName>
      </globalVariables>
    </interfaceParameterInfo>
    <messageInfo type="ModelRefInfoRepo.MessageInformation" uuid="9730e62c-bbb5-4df7-beb6-d08e7b166602"/>
    <methodInfo type="ModelRefInfoRepo.MethodExistenceInfo" uuid="399d667f-7e5b-4829-8656-2f5867907c25">
      <hasSystemInitializeMethod>true</hasSystemInitializeMethod>
      <hasSystemResetMethod>true</hasSystemResetMethod>
      <hasTerminateMethod>true</hasTerminateMethod>
      <hasUpdateMethod>true</hasUpdateMethod>
    </methodInfo>
    <periodicEventPortUnsupportedBlockInfo type="ModelRefInfoRepo.PeriodicEventPortUnsupportedBlockInfo" uuid="a7c5b30c-8db6-4345-9815-fe21abdc6f44"/>
    <portGroupsRequireSameRate type="ModelRefInfoRepo.PortGroupsRequireSameRate" uuid="9fc4869f-b2df-4831-b9a1-1b5626f734eb">
      <DSMPortGroups type="ModelRefInfoRepo.NameToPortGroupIdxVectMap" uuid="81e0d673-ac1d-4e2a-8c11-24bb752cdc8b"/>
      <GlobalDSMPortGroups type="ModelRefInfoRepo.NameToPortGroupIdxVectMap" uuid="9418d3ed-170c-4f62-910c-eb8cc8be087a"/>
      <mergedPortGroups type="ModelRefInfoRepo.NameToPortGroupIdxVectMap" uuid="174c28a1-eb43-461d-a4bb-284f191d288b"/>
    </portGroupsRequireSameRate>
    <rateBasedMdlGlobalDSMRateSpec type="ModelRefInfoRepo.GlobalDSMRateSpecMap" uuid="c52fb860-30f2-46cd-873d-672e3e845fbf"/>
    <rateSpecOfGlobalDSMAccessedByDescExpFcnMdlMap type="ModelRefInfoRepo.GlobalDSMRateSpecMap" uuid="07ec7a80-86e8-4787-b729-9cd02d8fa07e"/>
    <rootBlockDiagramInterface type="ci.Model" uuid="43303ce0-56c0-4217-a2f7-20b2cfb063d8">
      <p_RootComponentInterface type="ci.ComponentInterface" uuid="59ac1e45-89a5-42ef-9100-7514fece2686">
        <p_InputPorts type="ci.SignalInterface" uuid="61ecae5d-bf5c-4161-9e02-7fd42d3fe8de">
          <p_ComputedNumericDimensions>2.0</p_ComputedNumericDimensions>
          <p_ComputedSampleTime>.001</p_ComputedSampleTime>
          <p_ComputedSampleTime>0.0</p_ComputedSampleTime>
        </p_InputPorts>
        <p_InputPorts type="ci.SignalInterface" uuid="7045eea5-a918-42aa-a25d-61cbbbb659a4">
          <p_ComputedNumericDimensions>1.0</p_ComputedNumericDimensions>
          <p_ComputedSampleTime>.001</p_ComputedSampleTime>
          <p_ComputedSampleTime>0.0</p_ComputedSampleTime>
          <p_SignalName>v</p_SignalName>
        </p_InputPorts>
        <p_Name>Luenberger</p_Name>
        <p_OutputPorts type="ci.SignalInterface" uuid="591ccc29-73ff-4ecf-9c19-80040bcf2b78">
          <p_ComputedNumericDimensions>2.0</p_ComputedNumericDimensions>
          <p_ComputedSampleTime>.001</p_ComputedSampleTime>
          <p_ComputedSampleTime>0.0</p_ComputedSampleTime>
        </p_OutputPorts>
        <p_Type>ROOT</p_Type>
      </p_RootComponentInterface>
    </rootBlockDiagramInterface>
    <simulinkFunctions type="ModelRefInfoRepo.SimulinkFunctions" uuid="e1bb1549-e535-4219-847c-3cc7828d6749">
      <compSimulinkFunctionCatalog></compSimulinkFunctionCatalog>
    </simulinkFunctions>
    <stateWriterToOwnerMap type="ModelRefInfoRepo.StateWriterInfo" uuid="fd106ea3-8703-416b-b23a-1fab8e93a4d3"/>
    <stoClientDataRegistry type="sto.ClientDataRegistry" uuid="914c9fcc-bc1b-4c68-a57b-5935c3f94b5a">
      <dataSets type="sto.ClientClockNamedDataSet" uuid="0ffedcb5-2fd4-44a5-8d90-7cd2cc3038e6">
        <tag>sltpEvents</tag>
      </dataSets>
      <dataSets type="sto.ClientTaskHierarchyElementNamedDataSet" uuid="9590449a-28c5-4e3c-aef9-b1743fa537a0">
        <tag>sltpTaskGroups</tag>
      </dataSets>
      <dataSets type="sto.ClientTaskHierarchyElementNamedDataSet" uuid="ea081fd7-fa28-470e-a85d-76a9cc5c61ff">
        <dSet type="ModelRefInfoRepo.SltpTaskData" uuid="ddb31479-7c58-42f1-8f4f-b2f4764778fb"/>
        <tSet type="ModelRefInfoRepo.SltpTaskData" uuid="ddb31479-7c58-42f1-8f4f-b2f4764778fb">
          <dataName>D1</dataName>
          <linkedSet type="sto.ClientTaskHierarchyElementNamedDataSet" uuid="ea081fd7-fa28-470e-a85d-76a9cc5c61ff"/>
          <id type="sto.TaskHierarchyElementId">
            <id>_task0</id>
          </id>
        </tSet>
        <tag>sltpTasks</tag>
      </dataSets>
    </stoClientDataRegistry>
    <varTsUIDMap type="ModelRefInfoRepo.VarTsUIDMap" uuid="fe86d9ed-c483-418f-a9ad-e2553fada1a8"/>
  </ModelRefInfoRepo.ModelRefInfoRoot>
</MF0>